.event-container {
  background-color: #333333;
  padding: 20px;
  border-radius: 10px;
  width: 100%;
}

.event-title {
  margin: 0 auto;
  max-width: 800px;
  text-align: center;
}

.event-subtitle {
  margin: 5px auto 40px auto;
  max-width: 800px;
  text-align: center;
}

.event-description,
.event-info-grid,
.event-organizers,
.event-form {
  max-width: 800px;
  margin: 40px auto 0 auto;
  text-align: center;
}

.event-description p {
  text-align: justify;
  text-indent: 2em;
}

.event-info-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  background-color: #444;
  padding: 15px;
  border-radius: 8px;
}

.event-info-grid>div {
  min-width: 180px;
  flex: 0 0 auto;
  text-align: center;
}

.event-organizers {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px;
  text-align: center;
}

.event-organizers p {
  position: relative;
  padding-left: 1.2em;
}

.event-organizers p::before {
  content: '•';
  position: absolute;
  left: 0;
  color: #636363;
}

.highlight {
  color: #636363;
}

.event-form form {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  margin-top: 20px;
}

.event-form label {
  font-weight: bold;
}

.event-form select {
  padding: 8px;
  width: 250px;
  border-radius: 5px;
  border: none;
}

.checkbox-regulamento {
  display: flex;
  align-items: center;
  gap: 10px;
  text-align: left;
  max-width: 600px;
}

.event-form button {
  padding: 10px 20px;
  background-color: #636363;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}